.wrapper h2 { font-size: 31px !important; color: #000000; padding-bottom: 0; }
h2.tit {text-transform: uppercase; font-size: 31px; margin-bottom: 45px; color: #000000 !important;}
h2.tit span { color: #D69003; }
.kak ul { color: #000000; }
.wrapper p { font-size: 15px; color: #111111; line-height: 1.5; margin-top: 0; margin-bottom: 0; }
.banner { margin-bottom: 55px; }
.banner img { max-width: 1000px; width: 100%; }
.wrapper { max-width: 1000px; margin: -30px auto 0; width: 100%; padding: 0 15px; -webkit-box-sizing: border-box; box-sizing: border-box; color: #000000; }
.method { text-align: center; }
.method p { margin-bottom: 70px; text-align: left; }
.method .item { display: inline-block; vertical-align: top; margin: 0 50px; }
.method .item p { text-align: center; margin-top: 15px; }
.methodspa .item { vertical-align: top; }
.kak { padding: 35px 80px; background: #D69003; }


@media screen and (max-width: 600px) {
H2.tit{font-size: 20px !important;margin-bottom: 5px !important;}
.kak{padding:15px 5px 5px;}
}
.kak h2.tit { margin-bottom: 32px; }
.kak h2.tit span { color: #FFF; }

.laser { margin-top: 40px; }
.laser .item { position: relative; padding-left: 70px; min-height: 160px; align-items: center; margin-top: 35px; }
.laser .item { display: flex; }
}
.laser .item img { float: left; margin-right: 45px; }

@media screen and (max-width: 450px) {
  .laser .item img { float: none; }
}

.laser .item p { max-width: 800px; }
.laser span { font-size: 25px; color: #D69003; border: 1px solid #D69003; -webkit-border-radius: 50%; border-radius: 50%; width: 31px; display: inline-block; text-align: center; position: absolute; left: 0; top: 50%; margin-top: -15px; }
.priem { margin-top: 35px; }
.priem ul { margin-top: 40px; margin-left: 64px; margin-bottom: 50px; }
@media screen and (max-width: 500px) {
  .priem ul { margin-left: 20px; }
}
.priem ul li { margin-bottom: 20px; padding-left: 25px; position: relative; color: #000; font-size: 15px; }
.priem ul li:before { content: ''; position: absolute; height: 9px; width: 9px; -webkit-border-radius: 50%; border-radius: 50%; background: #D69003; left: 0px; top: 50%; margin-top: -3.5px; }
.omoloj { padding-top: 50px; padding-bottom: 50px; padding-left: 75px; background: #F5F8F9; margin-bottom: 45px; }
@media screen and (max-width: 500px) {
  .omoloj { padding-left: 30px; padding-right: 15px; }
}
.omoloj p { background: url("../img/kav.png") no-repeat left center; padding-left: 60px; font-size: 23px; }
.arsenal { text-align: center; margin-bottom: 60px; margin-top: 75px; }
.arsenal h2 { color: #D69003; text-align: left; }
.arsenal > p { margin-bottom: 30px; text-align: left; }
.arsenal .item { padding: 40px 58px; border: 1px solid #F1F5F7; display: inline-block; margin: 0 15px; margin-bottom: 20px; }
.arsenal .item .title { font-weight: bold; margin-top: 20px; }
.procedura { text-align: center; margin-bottom: 100px; }
.procedura h2 { text-align: left; }
.procedura > p { margin-bottom: 30px; text-align: left; }
.procedura .proc-inner { padding: 40px 75px; background: #F5F8F9; }
.procedura .numb { font-weight: bold; margin-top: 15px; }
.procedura .item { display: inline-block; vertical-align: top; position: relative; margin: 0 48px; margin-bottom: 10px; }
.vibor img { float: left; margin-right: 35px; margin-bottom: 50px; }
.vibor h4 { font-size: 18px; font-weight: bold; margin-bottom: 15px; }
.vibor .title { font-size: 18px; font-weight: bold; margin-bottom: 15px; }
.vibor .item { margin-top: -1px; position: relative; border-bottom: 1px solid #EAEAEA; border-top: 1px solid #EAEAEA; padding-top: 40px; min-height: 170px; }
@media screen and (max-width: 600px) {
  .vibor .item { padding-bottom: 50px; }
}
.vibor .item .desk div { padding-top: 45px; padding-bottom: 45px; padding-left: 180px; border-top: 1px solid #EAEAEA; margin-top: 15px; background: #F5F8F9; }
@media screen and (max-width: 600px) {
  .vibor .item .desk div { padding: 45px 15px; }
}
.vibor .item .desk div { display: none; }
.zap { color: #D69003; padding: 12px 25px; border: 2px solid #D69003; position: absolute; right: 20px; top: 70px; -webkit-border-radius: 40px; border-radius: 40px; font-weight: bold; font-size: 15px; }
.zap:hover { background: #D69003; text-decoration: none; color: #FFF; }
@media screen and (max-width: 600px) {
  .zap { position: static; margin-top: 20px; display: inline-block; }
}
body .desk-link { text-decoration: underline; cursor: pointer; margin-top: 15px; margin-bottom: 15px; }
.desk-link:hover { color: #D69003; }
.best { margin-top: 90px; margin-bottom: 90px; position: relative; }
.best h2 { text-align: left; }
.best p { font-size: 21px; margin-bottom: 5px; margin-top: 0; }
.best p span { font-size: 21px; color: #603913; }
.best p.pred { font-size: 15px; clear: both; float: right; margin-right: 30px; margin-bottom: 0; }
@media screen and (max-width: 600px) {
  .best p.pred { float: none; }
}
.best .zap { position: static; background: #D69003; color: #FFF; float: right; margin-right: 100px; margin-top: 50px; margin-bottom: 25px; }
@media screen and (max-width: 600px) {
  .best .zap { float: none; margin-top: 25px; }
}
.best .zap:hover { background: #FFF; color: #D69003; }
.best .inner-best { background: url("../img/banner-2.png") no-repeat; min-height: 339px; padding: 0px 30px; }
@media screen and (max-width: 600px) {
  .best .inner-best { background: none; padding: 0; }
}
.best .inner-best div { float: right; margin-top: 15px; }
@media screen and (max-width: 600px) {
  .best .inner-best div { float: none; }
}
.who { text-align: center; }
.who h2 { text-align: left; }
.who > p { text-align: left; margin-bottom: 30px; }
.who .item { padding: 40px 56px; display: inline-block; vertical-align: top; border: 1px solid #F1F5F7; margin: 0 20px; margin-bottom: 10px; }
.who .item .title { font-weight: bold; margin-top: 20px; }
.video { margin-top: 75px; }
.sr { border-spacing: 3px; border-collapse: separate; display: block; overflow-x: auto; }
.sr p { color: #000; }
.sr tbody tr:first-child td { background: #D69003; border: 1px solid #FFF; color: #FFF; font-size: 18px; }
.sr tbody tr td:nth-child(2) { background: #D69003; border: 1px solid #FFF; color: #FFF; }
.sr td { padding: 15px; text-align: center; /*width: 190px;*/ font-size: 15px; border: 1px solid #D69003; vertical-align: middle; }
.sr td:first-child { font-size: 18px; color: #2E7F6A; }

.item-views.linked.sales .item .separator{display: none !important;}
DIV.introtext{display: none;}